<?php

// +---------------------------------------------------------------------------+
// | english.php                                                               |
// | This is the English language file for the Geeklog Things to do Plug-in.   |
// |                                                                           |
// +---------------------------------------------------------------------------|
// |                                                                           |
// | Copyright (C) 2002 by the following authors:                              |
// |                                                                           |
// | Author:                                                                   |
// | Euan McKay                  -    euan@heatherengineering.com              |
// | Constructed with the Universal Plugin                                     |
// | Copyright (C) 2002 by the following authors:                              |
// | Tom Willett                 -    twillett@users.sourceforge.net           |
// | Blaine Lang                 -    langmail@sympatico.ca                    |
// | The Universal Plugin is based on prior work by:                           | 
// | Tony Bibbs                  -    tony@tonybibbs.com                       |
// |                                                                           |
// +---------------------------------------------------------------------------|
// |                                                                           |
// | This program is free software; you can redistribute it and/or             |
// | modify it under the terms of the GNU General Public License               |
// | as published by the Free Software Foundation; either version 2            |
// | of the License, or (at your option) any later version.                    |
// |                                                                           |
// | This program is distributed in the hope that it will be useful,           |
// | but WITHOUT ANY WARRANTY; without even the implied warranty of            |
// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the             |
// | GNU General Public License for more details.                              |
// |                                                                           |
// | You should have received a copy of the GNU General Public License         |
// | along with this program; if not, write to the Free Software               |
// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA|
// |                                                                           |
// +---------------------------------------------------------------------------|

/**
* Generic Install language
*/

$LANG_THINGS00 = array (
    'plugin'            => 'Plugin',
    'access_denied'     => 'Access Denied',
    'access_denied_msg' => 'Only Root Users have Access to this Page.  Your user name and IP have been recorded.',
    'admin'             => 'Plugin Admin',
    'install_header'    => 'Install/Uninstall Plugin',
    'installed'         => 'The Plugin is Installed',
    'uninstalled'       => 'The Plugin is Not Installed',
    'install_success'   => 'Installation Successful',
    'install_failed'    => 'Installation Failed -- See your error log to find out why.',
    'uninstall_msg'     => 'Plugin Successfully Uninstalled',
    'install'           => 'Install',
    'uninstall'         => 'UnInstall',
    'warning'           => 'Warning! Plugin is still Enabled',
    'enabled'           => 'Disable plugin before uninstalling.',
    'readme'            => 'STOP! Before you press install please read the ',
    'installdoc'        => 'Install Document.'
);

$LANG_THINGS01 = array (
    'priorities' => '1,2,3,4,5',
    '1'     => 'Enter a new thing to do',
    '2'     => 'Title',
    '3'     => 'Description',
    '4'     => 'Created',
    '5'     => 'Start',
    '6'     => 'End',
    '7'     => 'Type',
    '8'     => 'Priority',
    '9'     => 'Save',
    '10'    => 'Cancel',
    '11'    => 'Install',
    '12'    => 'Author',
    '13'    => 'Agent',
    '14'    => 'Update item below',
    '15'    => 'Cloned item: edit and save the information below',
    '16'    => 'Edit',
    '17'    => 'Clone',
    '18'    => 'Set complete',
    '19'    => 'Delete',
    '20'    => 'Status',
    '21'    => 'Your thing to do item',
    '22'    => 'Hide complete',
    '23'    => 'Show complete',
    '24'    => 'Set incomplete',
    '25'    => 'There was a database error. We apologise for the inconvenience.',
    '26'    => '<tr><td colspan="7">You have nothing to do today!</td></tr>',
    '27'    => 'This is not your thing to do. Mind your own business.',
    '28'    => 'There was an error. You did not supply an id number.',
    '29'    => 'Your item was updated successfully.',
    '30'    => 'Your item was saved successfully.',
    '31'    => 'The item was deleted (id=%s).',
    '32'    => 'You do not have the right to delete this item (id=%s).',
    '33'    => 'No item id found - item id=%s was not deleted',
    '34'    => 'No item id found - item id=%s was not completed',
    '35'    => 'No item id found - item id=%s was not cloned',
    '36'    => 'No item id found - item id=%s was not edited',
    '37'    => 'Topic',
    '38'    => 'Modified'
);

$LANG_THINGS02 = array (
    '1'     => 'Things to do Administration',
    '2'     => 'Admin home',
    '3'     => 'Things to do Admin',
    '4'     => 'Centerblock options',
    '5'     => 'Position',
    '6'     => 'Save',
    '7'     => 'Cancel',
    '8'     => 'Settings were updated',
    '9'     => 'There was an error. Settings were not updated.',
    '10'    => 'Warning: if you set position to "After Featured Article" and there is no Featured Article, the block will not be shown even if there are things to do items in that topic.',
    '11'    => 'Show on homepage',
    '12'    => 'yes',
    '13'    => 'no'
);

$LANG_THINGS_CB = array (
    '0'     => 'Disable',
    '1'     => 'Above featured article',
    '2'     => 'After featured article',
    '3'     => 'After all articles'
);

$LANG_THINGS_PRIORITY = array (
    '1'     => 'Critical',
    '2'     => 'High',
    '3'     => 'Medium',
    '4'     => 'Low',
    '5'     => 'Very low'
);

$LANG_THINGS_TYPE = array (
    '1'     => 'Programming',
    '2'     => 'Study',
    '3'     => 'Meeting',
    '4'     => 'Social',
    '5'     => 'Other'
);

?>